body {
  background-color:#fff;
  padding: 2em;
  font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  color: #363e49;
}
.container {
  width: 80%;
  margin: 0 auto;
}


.bold { 
  font-weight: bolder;
}

input {
    width: 80%;
    padding: 12px 20px;
    margin: 10px 0;
}

button {
    cursor: pointer;
    background-color: #4CAF50;
    border: none;
    color: white;
    background-color: #1A4C92;
    font-size: 16px;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

.sell { 
  background-color: white;
  color: #D1C4E9;
}

.ftc-intro {
  background-color:#7a8ba4;
  color:white;
  width:100%;
  padding:20px;
}

.form-group {
  background-color:#7a8ba4;
  color:black;
  width:50%;
  padding:30px;
  border-radius: 4px;
  background-color: #f8f8f8;
}

.form-break {
  background-color:#fff;
  color:white;
  width:100%;
  padding:5px;
}

.horizontal-rule {
  background-color:#BDBDBD;
}

#content {
  position: relative;
}
#content img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 4%;
  height: auto;
}

/* Style the tab */
.tab {
  color:black;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  color:black;
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  color:black;
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  color:black;
  /* background-color: #ccc; */
}

/* Style the tab content */
.tabcontent {
  color:black;
  display: none;
  padding: 6px 12px;
  border: 1px solid #7a8ba4;
  border-top: none;
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Style the tab content */
.producerView {
  width: 100%;
  padding: 0px 0px;
  display:table;
  border-style: ridge;
}

/* Style the tab content */
.producerViewLeft {
  display: table-cell; 
  padding: 0px 0px;
  width: 20%;
  padding: 0px 0px;
  border-style: ridge;
}

/* Style the tab content */
.producerViewRight {
  display: table-cell;
  padding: 10px 10px;
  border-style: ridge;
}

/* Style the tab content */
.producerlinks {
  color:white;
  display: block;
  padding: 6px 12px;
  border: 1px solid #7a8ba4;
  border-top: none;
  animation: fadeEffect 1s; 
  width: 100%;
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

/* dropdown */
input {
  width: 100%;
}

input[type=text] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
}